package ai.pai.lensman.session;

import ai.pai.lensman.bean.PhotoBean;

/**
 * Created by chengzhenyu on 2016/7/7.
 */
public class SessionContract {

    interface SessionView{
        void addNewPhoto(PhotoBean bean);
        void showPhotoRecyclerView();
        void showEmptyView();
    }

    interface SessionPresenter{
        void start();
        void stop();
    }
}
